linux: 3.2.0-68.102 -proposed tracker

Bug #1355387 reported by Joseph Salisbury on 2014-08-11
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Zygmunt Krynicki
Prepare-package
Medium
Joseph Salisbury
Prepare-package-lbm
Medium
Joseph Salisbury
Prepare-package-meta
Medium
Joseph Salisbury
Promote-to-proposed
Medium
Chris J Arges
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Paul Larson
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.2.0-68.102 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Monday, 11. August 2014 19:03 UTC
kernel-stable-Prepare-package-end:Wednesday, 13. August 2014 16:07 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 13. August 2014 16:07 UTC
ppa-package-testing-start:Wednesday, 13. August 2014 16:07 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 19. August 2014 18:00 UTC
kernel-stable-Verification-testing-start:Tuesday, 19. August 2014 19:00 UTC
kernel-stable-Certification-testing-start:Tuesday, 19. August 2014 19:00 UTC
kernel-stable-Security-signoff-start:Tuesday, 19. August 2014 19:00 UTC
kernel-stable-Regression-testing-start:Tuesday, 19. August 2014 19:00 UTC
kernel-stable-Regression-testing-end:Wednesday, 20. August 2014 14:00 UTC
kernel-stable-Verification-testing-end:Wednesday, 27. August 2014 14:00 UTC
kernel-stable-Security-signoff-end:Thursday, 28. August 2014 09:00 UTC
kernel-stable-Promote-to-updates-start:Friday, 29. August 2014 07:00 UTC
kernel-stable-Certification-testing-end:Friday, 29. August 2014 07:00 UTC
kernel-stable-Promote-to-updates-end:Friday, 29. August 2014 08:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 29. August 2014 09:01 UTC

CVE References

tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Precise):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1356452
linux-armadaxp - bug 1356455
linux-lowlatency - bug 1356456

description: updated
Brad Figg (brad-figg) on 2014-08-19
description: updated
Chris J Arges (arges) wrote :

Promoted to proposed:
linux | 3.2.0-68.102 | precise-proposed | source
linux-meta | 3.2.0.68.81 | precise-proposed | source
linux-backports-modules-3.2.0 | 3.2.0-68.60 | precise-proposed | source

Brad Figg (brad-figg) on 2014-08-19
description: updated
Paul Larson (pwlars) on 2014-08-20
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-08-20
description: updated
Brad Figg (brad-figg) on 2014-08-27
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2014-08-28
description: updated
Zygmunt Krynicki (zyga) wrote :

I'm sorry for the lag. We had some issues with fwts that were traced back to using the wrong version. +1 from the cert team

tags: added: certification-testing-passed
Brad Figg (brad-figg) on 2014-08-29
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (16.6 KiB)

This bug was fixed in the package linux - 3.2.0-68.102

---------------
linux (3.2.0-68.102) precise; urgency=low

  [ Joseph Salisbury ]

  * Release Tracking Bug
    - LP: #1355387

  [ Joseph Salisbury ]

  * [Config] updateconfigs after Linux 3.2.62 update

  [ Upstream Kernel Changes ]

  * Revert "net: ipv4: ip_forward: fix inverted local_df test"
    - LP: #1337281
  * Revert "net: ip, ipv6: handle gso skbs in forwarding path"
    - LP: #1337281
  * Yama: handle 32-bit userspace prctl
    - LP: #1338883
  * mm: highmem: don't treat PKMAP_ADDR(LAST_PKMAP) as a highmem address
    - LP: #1348572
  * bluetooth: hci_ldisc: fix deadlock condition
    - LP: #1348572
  * genirq: Sanitize spurious interrupt detection of threaded irqs
    - LP: #1348572
  * UBIFS: fix an mmap and fsync race condition
    - LP: #1348572
  * Input: synaptics - add min/max quirk for the ThinkPad W540
    - LP: #1348572
  * ACPI: Fix conflict between customized DSDT and DSDT local copy
    - LP: #1348572
  * HID: core: fix validation of report id 0
    - LP: #1348572
  * IB/srp: Fix a sporadic crash triggered by cable pulling
    - LP: #1348572
  * reiserfs: drop vmtruncate
    - LP: #1348572
  * reiserfs: call truncate_setsize under tailpack mutex
    - LP: #1348572
  * ARM: imx: fix error handling in ipu device registration
    - LP: #1348572
  * matroxfb: perform a dummy read of M_STATUS
    - LP: #1348572
  * USB: Avoid runtime suspend loops for HCDs that can't handle
    suspend/resume
    - LP: #1348572
  * ARM: 8051/1: put_user: fix possible data corruption in put_user
    - LP: #1348572
  * Input: synaptics - T540p - unify with other LEN0034 models
    - LP: #1348572
  * mac80211: fix IBSS join by initializing last_scan_completed
    - LP: #1348572
  * drm/i915: s/DRM_ERROR/DRM_DEBUG in i915_gem_execbuffer.c
    - LP: #1348572
  * drm/i915: Only copy back the modified fields to userspace from
    execbuffer
    - LP: #1348572
  * ahci: add PCI ID for Marvell 88SE91A0 SATA Controller
    - LP: #1348572
  * ext4: fix zeroing of page during writeback
    - LP: #1348572
  * ext4: fix wrong assert in ext4_mb_normalize_request()
    - LP: #1348572
  * IB/qib: Fix port in pkey change event
    - LP: #1348572
  * IB/ipath: Translate legacy diagpkt into newer extended diagpkt
    - LP: #1348572
  * USB: sierra: fix AA deadlock in open error path
    - LP: #1348572
  * USB: sierra: fix urb and memory leak in resume error path
    - LP: #1348572
  * USB: sierra: fix urb and memory leak on disconnect
    - LP: #1348572
  * USB: sierra: fix remote wakeup
    - LP: #1348572
  * USB: option: fix runtime PM handling
    - LP: #1348572
  * USB: usb_wwan: fix urb leak in write error path
    - LP: #1348572
  * USB: usb_wwan: fix race between write and resume
    - LP: #1348572
  * USB: usb_wwan: fix write and suspend race
    - LP: #1348572
  * USB: usb_wwan: fix urb leak at shutdown
    - LP: #1348572
  * USB: usb_wwan: fix potential blocked I/O after resume
    - LP: #1348572
  * USB: cdc-acm: fix write and suspend race
    - LP: #1348572
  * USB: cdc-acm: fix write and resume race
    - LP: #1348572
  * USB: cdc-acm: fix broken runtime suspend
    - LP: #1348572
  * USB: ...

Changed in linux (Ubuntu Precise):
status: New → Fix Released
Brad Figg (brad-figg) on 2014-08-29
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers